<bugID>898199<Summary>Intermittent browser_dbg_event-listeners.js | leaked until shutdown [nsGlobalWindow #8888 http://example.com/browser/browser/devtools/debugger/test/test-event-listeners.html]</Summary><Description>+++ This bug was initially created as a clone of Bug #895426 +++

https://tbpl.mozilla.org/php/getParsedLog.php?id=25740313&amp;tree=Mozilla-Inbound

Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitest-browser-chrome on 2013-07-25 15:34:19 PDT for push 300f5b7d72e1

slave: talos-r4-lion-042

16:09:25     INFO -  INFO TEST-END | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_whitelist6.js | finished in 324ms
16:09:25     INFO -  TEST-INFO | checking window state
16:09:33  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_event-listeners.js | leaked until shutdown [nsGlobalWindow #9102 http://example.com/browser/browser/devtools/debugger/test/test-event-listeners.html]
16:09:33  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_event-listeners.js | leaked until shutdown [nsGlobalWindow #9104 http://example.com/browser/browser/devtools/debugger/test/test-event-listeners.html]
16:09:33     INFO -  INFO TEST-START | Shutdown</Description></bugID>